.quizpage .repeatquestions.answered .quizimg {
    position: relative;
    float: left;
    width: 100%;
}.quizpage .repeatquestions.answered .clr {
    position: absolute;
    z-index: 9;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}.quizpage{ background: #fff }

.quizpage h4.page-title {
    color: #333;
    font-size: 48px;
  
    font-weight: 800;
  
}

.quizpage .news-detail {
    padding: 50px 0;
}.quizpage .news-detail.quiz-detail {
    border-top: 1px solid #ebebeb;
    padding-right: 200px;
    padding-bottom: 100px;    margin-bottom: 100px;
    float: left;
    width: 100%;
}

.quizpage .news-detail .share-col  {
  
    text-align: left;
    
}

.playagain { display: inline-block; margin-top: 10px; padding: 8px 22px;  color: #fff; background: #01579b;  }

.quizpage .news-detail .share-col span { float: left;
  
      margin-right: 15px;
    padding-top: 5px;
   
    color: #555555;
    font-size: 16px;
    line-height: 22px; 
   
    font-weight: 300;
}
.quizpage .news-detail .datshare{
	 color: #b3b3b3;
    font-size: 10px;
    line-height: 22px; 
    
    font-weight: 400;
    text-align: right;
    font-family: Roboto


}




.quizpagination li {
    display: inline-block;
   
    margin: 0 5px;margin-bottom: 10px;
   vertical-align: top;
     position: relative;
  
}


.quizpagination li.on::before { color: #fff; }


.quizpagination li:last-child {
    margin-right: 0


    }
.quizpagination li .act {
    color: #cccccc; border: 1px solid #ebebeb; width: 38px;border-radius: 2px;  text-align: center;
    font-size: 15px;
    height:36px;
    line-height: 38px;
   
    font-weight: 400;
    display: block;
}

.quizpagination li.answered.correct .act { background: #b4d5f0 url(../images/sprite.png) no-repeat;
    background-position: 7px -455px;  border: 1px solid #b4d5f0; font-size: 0; }

.quizpagination li.answered.incorrect .act { background: #b4d5f0 url(../images/sprite.png) no-repeat;
    background-position: 7px -426px;  border: 1px solid #b4d5f0; font-size: 0;  }    



    .quizpagination li.answered .act:after { display: none!important;  }

.results p { margin: 12px 0;  }
.results { text-align: center; background: #ccc;
    padding: 30px 0; }
.results.inactive {  display: none;  }
.results.active { display: block;  }
.results h3 { font-size: 30px; color: #000;  }

.quizpagination li.on .act{
	background: #2a82c7;
border: 1px solid #2a82c7;  color: #fff;
position: relative;

}
.quizpagination li.on .act:after {
    content: "";
    display: inline-block;
    position: absolute;
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 8px solid #2a82c7;
    bottom: -8px;
    left: 50%;
    margin-left: -3px;
}



.quizpage .repeatquestions { display: none;  }
.quizpage .repeatquestions.active { display: block;  }

.quizpagination li a.correct, .quizpagination li a.cross {
    border: 1px solid #b4d5f0;
    color: #fff;
    font-size: 0;
    background: #b4d5f0 url(../images/sprite.png) no-repeat;
    background-position: 7px -455px;
}


 .quizpagination li a.cross {
   
    background-position: 7px -426px;
}

.quizpagination {
    margin-bottom: 34px;
}
.quiz-detail h2 {
    font-size: 24px;
    line-height: 28px;
    color: #333;
    font-weight: 300;
    float: left;
    width: 87%;
    margin-bottom: 22px
}

.quiz-detail .answered .nxtques { display: block;  }
.quiz-detail .nxtques {
    font-size: 13px;
    line-height: 28px;
    color: #01579b;
    border: 1px solid #01579b;
    padding: 0px 12px;
    display: inline-block;
   
    float: right;
    border-radius: 3px; display: none;   margin-bottom: 20px;

}



.quizimg img{ max-width: 100%;    display: block; }

.ngquiz {
    width: 32%;
    float: left;
    margin: 0 2% 15px 0;
    position: relative; cursor: pointer;
}
.ngquiz:before { position: absolute; width: 100%; height: 100%; left: 0; top: 0; content: ""; background: rgba(0,0,0,0.3);  }

.ngquiz:nth-child(3n+3) {
    margin-right:0;

}


.ngquiz label {
    color: #fff;
    font-weight: 400;
    font-size: 16px;
    bottom: 0;
    left: 0;
    position: absolute;
    z-index: 1;
    text-decoration: none;
    top: 0;
    width: 100%; cursor: pointer;
}
.ngquiz label strong {
    color: #fff;
    font-weight: normal;
    bottom: 0px;
    left: 0px;
    position: absolute; width: 100%;
    background: rgba(0,0,0,0.7);
    padding: 10px;
}

.ngquiz input[type="radio"] {
    display: none;
}

.ngquiz input[type="radio"] + label span {
    background: transparent url(../images/check-box.png) center center no-repeat;
    cursor: pointer;
    display: inline-block;
    height: 100%;
    margin: 0;
    vertical-align: middle;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.ngquiz input[type="radio"]:checked + label span {
   
}
.ngquiz.correct span:before, .ngquiz.selected.correct span:before {
    content: "";
    display: inline-block;
    position: relative;
    background: url(../images/sprite.png) transparent no-repeat;
    background-position: -51px -455px;
    width: 45px;
    height: 45px;
    top: 50%;
    margin-right: 0;
    left: 50%;
    margin: -22.5px 0 0 -22.5px;
}

.ngquiz.selected  span:before {
    content: "";
    display: inline-block;
    position: relative;
    background: url(../images/sprite.png) transparent no-repeat;
    background-position: -103px -455px;
    width: 45px;
    height: 45px;
    top: 50%;
    margin-right: 0;
    left: 50%;
    margin: -22.5px 0 0 -22.5px; 
}



.commentarea{  padding: 0 200px 100px  0 }
.commentarea .input { text-align: center; }
.commentarea .button{
    margin: 20px auto;     margin-bottom: 0; 
}
.commentarea h3 {
    font-size: 20px;
    color: #01579b;
     font-weight: 400;
    text-shadow: none;
    margin-bottom: 15px;
}
.commentarea textarea { border:1px solid #f3f3f3; width: 100%; height: 130px; color: #797676; font-size: 16px; line-height: 24px; padding: 20px;  font-style: italic;}
.allcommntsbx{ margin-top: 10px; margin-bottom: 40px}
.allcommntsbx li{ list-style: none; padding:26px; }


.allcommntsbx li h4 {
    font-size: 16px;
    color: #000;
  
    font-weight: 700;
  
  
}
.allcommntsbx li span {
  font-size: 14px;
    color: #999999;
   
    font-weight: 400;
    float: right; display: block;

  
}
.allcommntsbx li p{   font-size: 14px;
    color: #3c3c3c;
    line-height: 23px;
   
    font-weight: 400;  margin-top: 12px}
.commentarea .button span:before {
    content: "";
    display: inline-block;
    position: relative;
    background: url(../images/sprite.png) transparent no-repeat;
    background-position: -240px -233px;
    width: 28px;
    height: 26px;
    top: 6px;
    margin-right: 10px;
}

@media only screen and (max-width: 767px) {

.quizpage .news-detail.quiz-detail {
    padding-right: 10px;
    padding-bottom: 50px;
    margin-bottom: 50px;
    padding-left: 10px;
}

.commentarea {
    padding: 0;
}.allcommntsbx li {
  
    padding: 26px 10px;
}
}



@media only screen and (max-width: 599px) {
.quizpage h4.page-title {
    color: #333;
    font-size: 24px;
    font-weight: 800;
}

.quizpage .news-detail {
    padding: 10px 0 0 0;
}.quiz-detail h2 {
    font-size: 18px;
   
    margin-bottom: 15px;
}


.ngquiz {
    width: 49%;
  
    margin: 0 2% 15px 0;
    
}
.ngquiz:nth-child(3n+3) {
    margin-right: 2%;
}
.ngquiz:nth-child(2n+2) {
    margin-right: 0;
}




.ngquiz label strong {
  
    bottom: 2px;
    left: 5px;
   
}

    }



/*
@media only screen and (max-width: 479px) {
    .quizimg img {
   
    margin-bottom: 50px;
}

.ngquiz {
  
    padding-bottom: 40px;
}.ngquiz label strong {
    bottom: inherit;
    
    top: 74%; color: #000;
}.ngquiz input[type="radio"]:checked + label span:before {
     top: 27%;
}
}*/
